<template>
    <NavBar></NavBar>
    <router-view/>
</template>


<style lang="scss" scoped>

    @import "./assets/plugins/bootstrap/bootstrap.min.css";
    @import "./assets/plugins/bootstrap-icons/bootstrap-icons.css";
    @import "./assets/scss/app.css";

    #app {
        font-family             : Avenir, Helvetica, Arial, sans-serif;
        -webkit-font-smoothing  : antialiased;
        -moz-osx-font-smoothing : grayscale;
        text-align              : center;
        color                   : #2c3e50;
    }

    #nav {
        padding : 30px;
    }

    #nav a {
        font-weight : bold;
        color       : #2c3e50;
    }

    #nav a.router-link-exact-active {
        color : #42b983;
    }
</style>
<script>
    import NavBar from "./components/NavBar";
    export default {
        components: {NavBar}
    }
</script>